package net.northking.cctp.executePlan.api.service;

import net.northking.cctp.executePlan.db.entity.MqSynchronizeTask;

import java.util.List;

public interface MqSynchronizeTaskApiService {
    List<MqSynchronizeTask> findByTypes(List<Integer> singletonList);

    Integer deleteBatch(List<Object> ids);
}
